﻿/*#region telerik*/

html body .riSingle .riTextBox,
html body .riSingle .riTextBox[type="text"] {
	margin: 0;
	padding-left: 5px;
	padding-right: 5px;
	width: 100%;
}

html body .RadInput .riTextBox, html body .RadInputMgr {
	border-style: solid;
	border-width: 1px;
	vertical-align: middle;
}

.riSingle, .riLabel, .riSingle .riTextBox, .riSingle .riContentWrapper {
	box-sizing: border-box;
}

.riSingle {
	white-space: nowrap;
}

.RadSplitter, .RadSplitter .rspSlideZone, .RadSplitter .rspSlideContainer, .RadSplitter .rspPaneTabContainer, .RadSplitter .rspPane, .RadSplitter .rspResizeBar, .RadSplitter .rspSlideContainerResize, .RadSplitter .rspPaneHorizontal, .RadSplitter .rspResizeBarHorizontal, .RadSplitter .rspSlideContainerResizeHorizontal {
	border-style: solid;
}

/*#endregion telerik*/

.header {
	margin: 0.5em 0 0 0.5em;
}

.ImgSignmanager {
	display: inline-block;
	height: 53px;
	width: 229px;
	background: no-repeat;
	/*background-image: url(../Images3/?ImgId=Signmanager_blue_hr);*/
	/*background-image: url(../Images3/?ImgId=Signmanager_blue_hr);*/
	/* SPM 20250822		background-image: url(http://net481.signmanager.com.au/sm/SmX/images/Signmanager_blue_hr2.png); */
	/*background-image: url(../../sm/SmX/images/Signmanager_blue_hr2.png);*/
	cursor: pointer;
	background-image: url(../Images3/?ImgId=Signmanager_blue_hr);
}

.imgSquare {
	vertical-align: 1em;
	margin-left: 1em;
	margin-right: 1em;
	background: no-repeat;
	background-image: Url(../Images3/?ImgId=Dressage__ThreeByThree);
	background-color: #00476c;
	width: 33px;
	height: 32px;
	display: inline-block;
	cursor: pointer;
}

	.imgSquare:hover {
		background-color: #20c7d7;
	}

.spanSearch {
	display: inline-block;
	vertical-align: 2em;
	white-space: nowrap;
}


/*-----------------*/
.SearchTextBox {
	color: #333333;
	font-family: Lucida Sans Unicode;
	font-size: 13px;
	/*width: calc(100% - 10px);*/
	width: 185px;
	height: 30px;
	padding-top: 0;
	border: 1px solid #999999;
}


/*-----------------*/
.RdoSearch {
	display: inline-block;
	height: 32px;
	text-align: left;
	white-space: nowrap;
	vertical-align: 6px;
}

	.RdoSearch input[type=radio] {
		display: none;
	}

		.RdoSearch input[type=radio] + label {
			color: #00699F;
			display: inline-block;
			border: 1px solid #DDDDDD;
			background-repeat: no-repeat;
			height: 30px;
			background-color: white;
			/*padding-top: 3px;*/
			padding-left: 30px;
			cursor: pointer;
			font-weight: bold;
			margin-top: 5px;
			background-position: left;
			width: 16px !important;
			text-align: center;
		}

	.RdoSearch.SMSearch input[type=radio] + label {
		background-image: Url(../Images3/?ImgId=Dressage__SMHeadWithArrow);
	}

	.RdoSearch.Sharepoint input[type=radio] + label {
		background-image: Url(../Images3/?ImgId=Dressage__SharepointLogo);
	}

	.RdoSearch.SMSearch:hover input[type=radio] + label, .RdoSearch.Sharepoint:hover input[type=radio] + label {
		background-color: #c8eaf5;
	}

	.RdoSearch.Sharepoint input[type=radio]:checked + label,
	.RdoSearch.SMSearch input[type=radio]:checked + label {
		background-color: #00476C;
	}

	.RdoSearch.Sharepoint input[type=radio]:checked + label {
		background-image: Url(../Images3/?ImgId=Dressage__SharepointLogowhite);
	}

	.RdoSearch input[type=radio]:checked + label {
		font-weight: bold;
	}

.User {
	display: inline-block;
	left: 75%;
	position: absolute;
	top: 15px;
}


.CbxFavorite {
	margin-left: 1em;
}

	.CbxFavorite input[type=checkbox] {
		display: none;
	}

		.CbxFavorite input[type=checkbox] + label {
			color: #333333;
			display: inline-block;
			cursor: pointer;
			/*background-position: left center;*/
			background-image: url(../Images3/?ImgId=Dressage__StarGray);
			background-repeat: no-repeat;
			padding-left: 32px;
			height: 32px;
			vertical-align: middle;
		}

		.CbxFavorite input[type=checkbox]:checked + label {
			background-image: url(../Images3/?ImgId=Dressage__StarHighlight);
		}



.MenuProfile {
	top: 0;
	left: 75px;
	position: absolute;
	min-width: 270px;
}

.FooterLeft {
	text-align: right;
	margin-right: 5em;
	margin-top: 10px;
	display: inline-block;
}

.FooterRight {
	text-align: right;
	margin-top: 10px;
	float: right;
	display: inline-block;
}

.CopyRight {
	vertical-align: bottom;
	margin-right: 2em;
	color: rgb(181,171,159);
}

.HyperLink {
	margin-right: 2em;
	padding-top: 2px;
	vertical-align: -5px;
}

.NotLoggedIn {
	vertical-align: 2em;
}

#RAD_SPLITTER_PANE_CONTENT_TopPane, #RAD_SPLITTER_PANE_CONTENT_bottomRow {
	background-color: rgb(240,241,246);	/* SPM 20250822 REVERT TO ORIGINAL COLOUR */
}


#panContainerForScreen {
	display: inline-block;
	width: 304px;
}



#SignMananagerCompanyImage {
	width: 117px;
	height: 30px;
	display: inline-block;
}

#USignmanagerCompany select {
	font-size: 9px;
	margin-right: 50px;
}



/*#region RadWindow*/

.RadWindow_Default {
	font-family: Lucida Sans Unicode, Trebuchet MS;
	font-size: 13px;
}

	.RadWindow_Default .rwTopLeft, .RadWindow_Default .rwTopRight, .RadWindow_Default .rwTitlebar, .RadWindow_Default .rwTopResize, .RadWindow_Default .rwStatusbar div, .RadWindow_Default .rwStatusbar, .RadWindow_Default .rwPopupButton, .RadWindow_Default .rwPopupButton span, .RadWindow_Default.rwMinimizedWindow, .RadWindow_Default .rwFooterLeft, .RadWindow_Default .rwFooterRight, .RadWindow_Default .rwFooterCenter {
		background-image: url('Sprites/Telerik/Window/WindowHorizontalSprites.gif');
		background-color: #FAFAFA;
	}

	.RadWindow_Default .rwBodyLeft, .RadWindow_Default .rwBodyRight, .RadWindow_Default .rwStatusbarRow .rwCorner {
		background-image: url('Sprites/Telerik/Window/WindowVerticalSprites.gif');
	}

	.RadWindow_Default .rwShadow .rwTopLeft, .RadWindow_Default .rwShadow .rwTopRight, .RadWindow_Default .rwShadow .rwTitlebar, .RadWindow_Default .rwShadow .rwFooterLeft, .RadWindow_Default .rwShadow .rwFooterRight, .RadWindow_Default .rwShadow .rwFooterCenter, .RadWindow_Default .rwShadow .rwTopResize, .RadWindow_Default .rwShadow .rwStatusbar div, .RadWindow_Default .rwShadow .rwStatusbar, .RadWindow_Default .rwShadow .rwPopupButton, .RadWindow_Default .rwShadow .rwPopupButton span, .RadWindow_Default .rwShadow .rwBodyLeft, .RadWindow_Default .rwShadow .rwBodyRight, .RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyLeft, .RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyRight {
		background-image: url('Sprites/Telerik/Window/WindowHorizontalSprites.png');
	}

	.RadWindow_Default .rwShadow .rwBodyLeft, .RadWindow_Default .rwShadow .rwBodyRight, .RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyLeft, .RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyRight {
		background-image: url('Sprites/Telerik/Window/WindowVerticalSprites.png');
	}

	.RadWindow_Default .rwStatusbar input {
		background-color: white;
	}

	.RadWindow_Default .rwControlButtons a {
		background-image: url('Sprites/Telerik/Window/CommandButtonSprites.gif');
	}


	.RadWindow_Default a.rwIcon {
		background-image: url('/W2/Images3/?ImgId=Signmanager16x16Icon');
		background-position: 0 0;
	}

	.RadWindow_Default .rwTable .rwTitlebarControls em {
		color: #5a5a5a;
		/*margin-left: -14px;*/
	}

	.RadWindow_Default .rwTable .rwDialogInput {
		border: 1px solid #8e8e8e;
	}

		.RadWindow_Default .rwTable .rwDialogInput:hover {
			border: 1px solid #515151;
			color: black;
		}

	.RadWindow_Default td.rwWindowContent {
		background-color: white;
	}

	.RadWindow_Default .rwTable tr td.rwLoading {
		background-color: white;
	}

	.RadWindow_Default td.rwWindowContent.rwLoading {
		background-image: url('Sprites/Telerik/Common/loading.gif');
	}

	.RadWindow_Default input.rwLoading {
		background-image: url('Sprites/Telerik/Common/loading_small.gif');
	}

	.RadWindow_Default .rwTable a.rwCancel, .RadWindow_Default .rwTable a.rwCancel span {
		background: 0;
		cursor: pointer;
	}

		.RadWindow_Default .rwTable a.rwCancel span span {
			color: #333;
			text-decoration: underline;
		}

	.RadWindow_Default .rwShadow .rwControlButtons {
		margin: 5px -2px 0 0;
	}

	.RadWindow_Default.rwMinimizedWindowShadow .rwShadow .rwControlButtons {
		margin: 7px -8px 0 0;
	}

	.RadWindow_Default.rwMinimizedWindowShadow .rwShadow .rwIcon {
		margin: 9px 6px 0 0;
	}

	.RadWindow_Default.rwMinimizedWindowShadow .rwShadow em {
		margin: 4px 0 0 -1px;
	}

	.RadWindow_Default .rwShadow .rwControlButtons li {
		float: left;
		padding: 0;
	}

	.RadWindow_Default .rwShadow .rwControlButtons a {
		width: 26px;
	}

	.RadWindow_Default .rwInactiveWindow .rwShadow .rwTopLeft, .RadWindow_Default .rwInactiveWindow .rwShadow .rwTopRight, .RadWindow_Default .rwInactiveWindow .rwShadow .rwTitlebar, .RadWindow_Default .rwInactiveWindow .rwShadow .rwFooterLeft, .RadWindow_Default .rwInactiveWindow .rwShadow .rwFooterRight, .RadWindow_Default .rwInactiveWindow .rwShadow .rwFooterCenter, .RadWindow_Default .rwInactiveWindow .rwShadow .rwTopResize, .RadWindow_Default .rwInactiveWindow .rwShadow .rwStatusbar div, .RadWindow_Default .rwInactiveWindow .rwShadow .rwStatusbar, .RadWindow_Default .rwInactiveWindow .rwShadow .rwPopupButton, .RadWindow_Default .rwInactiveWindow .rwShadow .rwPopupButton span, .RadWindow_Default .rwInactiveWindow .rwShadow.rwMinimizedWindow .rwCorner, .RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTopLeft, .RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTitlebar, .RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTopRight, .RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterLeft, .RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterCenter, .RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterRight {
		background-image: url('Sprites/Telerik/Window/WindowHorizontalSprites.gif') !important;
	}

	.RadWindow_Default .rwInactiveWindow .rwShadow .rwBodyLeft, .RadWindow_Default .rwInactiveWindow .rwShadow .rwBodyRight, .RadWindow_Default .rwInactiveWindow .rwShadow .rwStatusbarRow .rwCorner, .RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwBodyLeft, .RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwBodyRight {
		background-image: url('Sprites/Telerik/Window/WindowVerticalSprites.gif') !important;
	}



div.RadWindow_Default .rwTitlebarControls em {
	color: #5a5a5a;
	font-size: 13px;
	font-family: Lucida Sans Unicode;
}

div.RadWindow_Default .rwCloseButton {
	background-image: none;
}

div.RadWindow_Default .rwPinButton {
	background-image: none;
}

	div.RadWindow_Default .rwPinButton.on:hover {
		background-image: none;
	}

div.RadWindow_Default .rwMinimizeButton {
	background-image: none;
}

div.RadWindow_Default .rwMaximizeButton {
	background-image: none;
}


/*#endregion RadWindow*/



#LeftMenu {
	border-right-width: 0px !important;
}

.ConfigureDigitalDashboard {
	float: right;
	margin: 10px;
}


/* This ensures that the ASP skin's CSS does not impact on the .Net css */
dotnetcontainer {
	font-size: 13px;
}

	dotnetcontainer td {
		font-size: 13px;
	}

    dotnetcontainer p {
        	font-size: 100%;
    }
